.carousel .news_item {width:50%;margin-bottom:10px;}
.carousel .news_item:nth-of-type(2n+1) {clear:left;}

[id*="emailaddresslink"][href], [id*="webaddresslink"][href] {
display: block;
padding: 5px 5px 5px 31px;
margin: 0 0 10px;
background-color: #eee;
background-position: 8px 50%;
}

@media all and (min-width:1024px) {
.carousel .news_item {width:33.33%;}
.carousel .news_item:nth-of-type(2n+1) {clear:none;}
.carousel .news_item:nth-of-type(3n+1) {clear:left;}
}

.listview {
background:url(/stylesheet/mosaic/border-comment.png) bottom left repeat-x #f7941e;
min-height: 0;
padding: 0 0 20px;
margin: 10px 0;
}
.listview:after, .lastupdated {display:none;}
.listview h2 {
margin: 0;
background: #fff;
padding: 0 0 10px;
}

.badge_tools {display:none;}

@media all and (min-width:1025px) {
	.badge_tools {display:block;}
}

ul.join_list {margin:0;padding:0;}
ul.join_list li {
position: relative;
padding-top: 5px;
padding-right: 0;
margin: 5px 0;
font-weight: 600;
border-top: 1px solid #fff;
}
ul.join_list li input.button {
margin: 5px 0 0;
background: #900;
color: #fff;
border: none;
}

@media all and (min-width:1025px) {
ul.join_list li {
padding-right: 120px;
}
ul.join_list li input.button {
position: absolute;
top: 50%;
right: 0;
margin-top: -13px;
}

}

.inset .msl_notification {margin:0;padding:0;background:none transparent;}
.inset .msl_notification .confirm {
margin: 0;
padding: 5px 5px 4px 30px;
background-color: #cf9;
background-position: 9px 50%;
border: none;
}

.product-price{margin-left:5px;}